<section class="people-about-fork">
<div class="people-about-fork__container container">

<h2 class="people-about-fork__title">People Are Talking About Fork</h2>
<ul class="people-about-fork__blocks">
    <li class="people-about-fork__block">
        <img class="people-about-fork__block-img" src="/img/people-about-fork/logo1.png" alt="logo 1">
        <p class="people-about-fork__block-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin 
            id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
    </li>
    <li class="people-about-fork__block">
        <img class="people-about-fork__block-img" src="/img/people-about-fork/logo2.png" alt="logo 2">
        <p class="people-about-fork__block-text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.</p>
    </li>
    <li class="people-about-fork__block">
        <img class="people-about-fork__block-img" src="/img/people-about-fork/logo3.png" alt="logo 3">
        <p class="people-about-fork__block-text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, 
            imperdiet nibh. Morbi tempus auctor felis ac vehicula.</p>
    </li>
    <li class="people-about-fork__block">
        <img class="people-about-fork__block-img" src="/img/people-about-fork/logo4.png" alt="logo 4">
        <p class="people-about-fork__block-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id 
            dignissim magna. Sed varius urna et pulvinar venenatis.</p>
    </li>
    <li class="people-about-fork__block">
        <img class="people-about-fork__block-img" src="/img/people-about-fork/logo5.png" alt="logo 5">
        <p class="people-about-fork__block-text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.</p>
    </li>
    <li class="people-about-fork__block">
        <img class="people-about-fork__block-img" src="/img/people-about-fork/logo6.png" alt="logo 6">
        <p class="people-about-fork__block-text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.</p>
    </li>
</ul>

<p class="people-about-fork__subtext">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. 
    Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis 
    parturient montes, nascetur ridiculus mus.</p>

<div class="people-about-fork__line-container">
 <hr class="people-about-fork__line"/>
</div>
</div>
</section>